Subject: G++/times causes access violation
From: "Mirko Vukovic" <[email-masked]>
To: "cygwin forum" <[email-masked]>
Date: Wed, 23 Aug 2000 12:42:03 -0700

When the following code

# include <sys/times.h>
# include <iostream.h>
int main()
{
  clock_t ElapsedSystemTime;
  ElapsedSystemTime=times(NULL);
  cout << ElapsedSystemTime <<"/n";
  return 0;
}

is run, I get an access violation.  I adapted this from Tom Swan's (sp?) G++ on Linux book.  Am I doing something silly here (I'm at a fairly early stage of C++ programming and no C experience whatsoever)?

TIA,

Mirko

--== Sent via Deja.com http://www.deja.com/ ==--
Before you buy.

--
Want to unsubscribe from this list?
Send a message to [email-masked]